Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361495 - new release 0.4b45 is available
Summary: new release 0.4b45 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dump
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Ridky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-29 07:39 UTC by Josef Ridky
Modified: 2016-08-10 23:23 UTC (History)
2 users (show)

Fixed In Version: dump-0.4-0.28.b45.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-10 23:23:57 UTC


Attachments (Terms of Use)

Description Josef Ridky 2016-07-29 07:39:30 UTC
Latest upstream release: 0.4b45
Current version/release in rawhide: 0.4-0.27.b44.fc24
URL: http://downloads.sourceforge.net/project/dump/dump/0.4b45/dump-0.4b45.tar.gz

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

https://release-monitoring.org/project/10553/

Comment 1 Fedora Update System 2016-07-29 11:06:47 UTC
dump-0.4-0.1.b45.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d154617aae

Comment 2 Fedora Update System 2016-07-30 19:27:42 UTC
dump-0.4-0.1.b45.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d154617aae

Comment 3 Fedora Update System 2016-08-10 23:23:51 UTC
dump-0.4-0.28.b45.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.